@charset "Shift_JIS";
/*
----------------------------------------
LOST Online [index]
file name: community.css
Author: T.Hori
create: 2007.10/12

Modified by : H.Park
create: 2007. 10/17

=================contents=================

1: include_CSS
2: body style
3: H1
4: submenu

==========================================
*/


/* 1: include_CSS
-----------------------------------------------------------------------------*/
@import "style.css";

/* 2: body style
-----------------------------------------------------------------------------*/
body {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/bg_body08.jpg) #030e15 no-repeat top center ;
	background-position: center 32px;
	}

/* 2: H1
-----------------------------------------------------------------------------*/
div#center_column div.inner div.h1 {
	width: 638px;
	height: 30px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/h1_dummy.jpg) no-repeat top center;
	}

/* 2: pankuzu
-----------------------------------------------------------------------------*/
div#center_column div.inner div.pankuzu {
	width: 638px;
	padding: 5px 0;
	text-align: right;
	}

/* 2: submenu
-----------------------------------------------------------------------------*/
div#left_column div.leftmenu div.submenu {
	width: 170px;
	}
div#left_column div.leftmenu div.submenu_sub {
	width: 170px;
	margin: 0;
	padding-top: 6px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/btn_sub_news_jr_header.gif) no-repeat top left;
	}
div#left_column div.leftmenu div.submenu_sub div {
	width: 170px;
	margin: 0;
	padding-bottom: 4px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/btn_sub_news_jr_footer.gif) no-repeat bottom left;
	}

div#left_column div.leftmenu div.submenu a.big {
	display: block;
	width: 168px;
	height: 22px;
	margin-top: 5px;
	}
div#left_column div.leftmenu div.submenu a.big:hover {
	background-position: 0 100%;
	}

div#left_column div.leftmenu div.submenu_sub div a.small {
	display: block;
	width: 168px;
	height: 18px;
	}
div#left_column div.leftmenu div.submenu_sub div a.small:hover {
	background-position: 0 100%;
	}


/* H1sub ---------------- */
div#left_column div.leftmenu div.submenu a.h1sub {
	display: block;
	width: 169px;
	height: 24px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/community/btn_h1sub_community.jpg) top center;
	}
div#left_column div.leftmenu div.submenu a.h1sub:hover {
	background-position: 0 100%;
	}



/* submanu big BG ---------------- */
div#left_column div.leftmenu div.submenu a.community01 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/community/btn_sub_community01.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.community02 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/community/btn_sub_community02.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.community03 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/community/btn_sub_community03.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.community04 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/community/btn_sub_community04.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.community05 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/community/btn_sub_community05.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.community06 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/community/btn_sub_community06.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.community07 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/community/btn_sub_community07.gif) top center;
	}